Subject: Bug#1146: Highlight menu item in tile on mouseover

From: Stefan Baur <[email-masked]>
Date: Tue, 7 Feb 2017 22:49:34 +0100

Control: reopen -1

Am 07.02.2017 um 19:24 schrieb Mihai Moldovan:
[wishlist bug: highlight options on mouseover]

> No can do, Dave. Mutable options are already being highlighted on move-over.
1) That's "I'm sorry, Dave, I'm afraid I can't do that."
   Get your movie quotes right, grasshopper! :-P

2) Maybe there is some kind of highlighting already enabled, but the
   color you are using for it is not helpful, so are the other visual
   cues.  See attached screenshot ...

-Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243